#mystery-12-container .mockup .characters {
    position: absolute;
    left: 62%;
    top: 3%;
    width: 25%;
	z-index: 1;
}

#mystery-12-container .mockup .legend {
    position: absolute;
    left: 67%;
    top: -7%;
    width: 20%;
}

#mystery-12-container .mockup .reviews {
    position: absolute;
    left: 65%;
    top: 57%;
    width: 21%;
}

#mystery-12-container .mockup .synopsis {
	position: absolute;
    left: -7%;
    top: 32%;
    width: 41%;
}

#mystery-12-container .mockup .legend-tooltip {
    position: absolute;
    left: 29%;
    top: 58%;
    z-index: 2;
}


#mystery-12-container .synopsis .synopsis-legend {
    position: absolute;
    top: 55%;
    left: -1%;
    width: 28%;
}

#mystery-12-container .synopsis .synopsis-legend-tooltip {
    position: absolute;
    top: 50%;
    left: 9%;
    z-index: 2;
}

#mystery-12-container .synopsis .trailer-button-container {
	position: absolute;
    left: 74%;
    top: 71%;
    width: 19%;
}

/* MOBILE */
.mobile #mystery-12-container .surround-1-mobile {
    position: absolute;
    top: 15%;
    right: -21%;
    width: 56%;
    transform: rotateZ(13deg);
}

.mobile #mystery-12-container .surround-2-mobile {
    display: none;
    position: absolute;
    top: -6%;
    left: -7%;
    width: 32%;
    transform: rotateZ(35deg);
}
/* END MOBILE */